Subject: linux-next: manual merge of the block tree with the vfs tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 27 Jan 2015 14:57:54 +1100

Hi Jens,

Today's linux-next merge of the block tree got a conflict in
drivers/block/loop.c between commit c2ca80413553 ("loop: convert to
vfs_iter_read/write") from the vfs tree and commit b5dd2f6047ca
("block: loop: improve performance via blk-mq") and several others from
the block tree.

I have no idea how fixed it up so I just used the version of the file
from the block tree (its been there a while).  Please have a chat and
figure out how to combine these two large changes.

-- 
Cheers,
Stephen Rothwell                    [email-masked]